xulrunner error

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:
    * Thunderbird-Version: 45.7.0 oder 1
    * Betriebssystem + Version: windows 10, 32 bit
    * Kontenart (POP / IMAP): mehrere Konten POP und IMAP
    * Postfach-Anbieter (z.B. GMX): arcor und andere
    * Eingesetzte Antiviren-Software: F-Secure
    * Firewall (Betriebssystem-intern/Externe Software): Windows
    * Router-Modellbezeichnung (bei Sende-Problemen): Fritzbox 6490 Cable


    Hallo zusammen,
    ich nutze TB seit mehreren Jahren auf einem Notebook (problemlos) und seit einigen Monaten auch auf einem Desktop (bisher auch problemlos). Auf dem Desktop (Angaben oben) erscheint beim Anklicken seit gestern die folgende Fehlermeldung:


    "XULrunner
    Error: Platform Version `45.7.1`is not compatibel with minVersion >=45.7.0 maxVersion<=45.7.0"


    und das Programm startet nicht.


    Ich habe auch schon versucht, im safe-mode zu starten, aber das geht auch nicht.
    Heute habe ich ein Java-Update gemacht, hat auch nichts genutzt.


    Wie bekomme ich TB wieder zum Laufen.


    Vielen Dank im Voraus für Eure Unterstützung
    Balou48